<div class="job-suggestions row">
	<f:for each="{suggestedJobs}" as="suggestedJob">
		<div class="job-suggestions-item col-12 col-md-6 col-lg-4">
			<f:link.action action="show" arguments="{job: suggestedJob}" class="card" title="{suggestedJob.title}"
						   pageUid="{settings.detail.pageUid}">
				<div class="card-body">
					<strong class="card-title text-truncate">{suggestedJob.title}</strong>
					<p class="card-text"><i class="fa fa-map-marker" aria-hidden="true"></i> {suggestedJob.location.city}</p>
				</div>
			</f:link.action>
		</div>
	</f:for>
</div>
